﻿html, body {
    background-attachment: fixed; background-image: url("../../images/home-bk/bkg-bauknecht-main.png"); background-position: left top; background-repeat: repeat-x;
    height: 100%;
    margin: 0; padding: 0;
}
#wrap {
    background-attachment: fixed;
    background-image: url("../../images/home-bk/bkg-side-shadows-header.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 100%;
    padding: 0;
    font-family: Arial,Sans-Serif;
    font-size: 12px;
    margin: 0 auto;
    width: 980px;
}
#page {
    height: 100% !important;
    margin: 0 auto !important;
    padding-bottom: 0 !important;
    width: 980px !important;
}
#main_content_wrapper {
    clear: both !important;
    height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 980px !important;
}
#page .middleContent {
    border: 0 none !important;
    float: none !important;
    height: 100% !important;
    margin-top: 0 !important;
    padding: 0 !important;
    width: 980px !important;
}
#page .middleContent .genericESpot {
    float: none !important;
    height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
}
#footer{
	opacity:0.95 !important; z-index:999 !important;	
}
#page_shadow{
	display:none !important;
}